	@import 'https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css';
	@import 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&subset=latin,latin-ext';
	body {
	    margin: 0;
	    font-size: 14px;
	}
	.top-header {
	    font-size: 14px;
	    height: 20px;
	    padding: 0 5px;
	    color: white;
	    background: #266BA1;
	    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	}
	.top-header a {
	    color: white;
	    text-decoration: none;
	}
	.top-header a:hover {
	    text-decoration: underline;
	}
	.top-header span.contact {
	    color: #ccc;
	    position: relative;
	    float: right;
	    margin-right: 30px;
	}
	.top-header span.contact .email {
	    margin-right: 30px;
	}
	.header {
	    font-size: 14px;
	    height: 60px;
	    background: #2C7FC1;
	    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	}
	.header a.brand {
	    display: block;
	    background: url('http://next.megabon.eu/assets/images/logo-41a926e79ecab379edc97bc6097fac06.png') no-repeat center center;
	    background-size: contain;
	    margin: 0 0 0 10px;
	    text-indent: -9999px;
	    width: 100px;
	    height: 60px;
	    float: left;
	}
	.header ul.menu {
	    display: block;
	    float: left;
	    color: white;
	    list-style: none;
	    margin: 0;
	    padding-left: 15px;
	}
	.header ul.menu li {
	    float: left;
	}
	.header ul.menu li a {
	    display: inline-block;
	    padding: 0px 12px;
	    height: 60px;
	    line-height: 60px;
	    vertical-align: middle;
	    white-space: nowrap;
	    text-align: center;
	    text-transform: uppercase;
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 0.9em;
	    -webkit-transition: color 0.2s, background-color 0.2s;
	    -moz-transition: color 0.2s, background-color 0.2s;
	    -o-transition: color 0.2s, background-color 0.2s;
	    transition: color 0.2s, background-color 0.2s;
	    box-sizing: border-box;
	}
	.header ul.menu li a:hover {
	    border-bottom: 6px solid white;
	}
	.header ul.menu li a.active {
	    background-color: white;
	    color: #2C7FC1;
	    border-bottom: 0;
	}
	.hc_ab_9334 .hc-mapfilters__buttonlink {
	    background: #266BA1;
	}
	@media (max-width: 650px) {
	    .header ul.menu li a i {
	        margin-top: 24px;
	    }
	    .header ul.menu li a span {
	        display: none;
	    }
	}